## Ms Host Shutdown service

Ms Host Shutdown service — Support for the Ms Host Shutdown service.

## Functions

MbimMessage * | mbim_message_ms_host_shutdown_notify_set_new ()

## Description

This section implements support for requests, responses and notifications in the Ms Host Shutdown service.

## Functions

### mbim_message_ms_host_shutdown_notify_set_new ()

    MbimMessage *
    mbim_message_ms_host_shutdown_notify_set_new
                                   (GError **error);

Create a new request for the 'Notify' set command in the 'MS Host Shutdown' service.

#### Parameters

error | return location for error or `NULL`. |

#### Returns

a newly allocated MbimMessage, which should be freed with `mbim_message_unref()`.

Since: 1.8